all: mchrzasz.pdf

mchrzasz.pdf: mchrzasz.tex
	xelatex mchrzasz.tex
#	bibtex mchrzasz
	xelatex mchrzasz.tex
#	xelatex mchrzasz.tex
clean:
	rm *.aux *.bbl *.blg *.log *.out *.pdf *.sh *.xml *.snm *.toc *.nav 
